<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">

  <link rel="stylesheet" href="./styles/style.scss">

  <!--- ADD AN ICON --->
  
  <link rel="icon" href="./assets/images/mojitime_icon.png" type="image/gif" sizes="16x16">

  <!--- FACEBOOK THUMBNAIL ----->

  <meta property="og:title" content="Moji'time" />
  <meta property="og:url" content="http://jdelachatre.eemi.tech/moji'time/">
  <meta property="og:type" content="website" />
  <meta property="og:description" content="Come and drink, ARRRH!" />
  <meta property="og:image" content="./assets/images/doggo_18.jpg">
  <meta property="og:image:width" content="400" />
  <meta property="og:image:height" content="300" />

  <script type="text/javascript" src="./scripts/index.js"></script>
  <title>Moji'time</title>
</head>
<body>

  <!-- SECTION 1 : NAME OF THE MOJITO + IMAGE --->

  <section class="sectionRecipeHeader--strawberry">
    <div class="sectionRecipeHeader__container">
      <div class="sectionRecipeHeader__line bg--strawberry"></div>
      <h2 class="sectionRecipeHeader__title font--strawberry ">Strawberry Mojito</h2>
      <div class="sectionRecipeHeader__line bg--strawberry"></div>
    </div>
    <img class="sectionRecipeHeader__img" src="./assets/images/strawberry_mojito.jpg" alt="A picture of our delicious Mojito" title="classical mojito">
  </section>

  <!-- SECTION 2 : DESCRIPTION OF THE MOJITO + BUTTON FOR OTHER RECIPE -->

  <section class="sectionRecipeInterlude">
    <h4 class="sectionRecipeInterlude__title sectionRecipeInterlude__title--strawberry font--strawberry">The fragant one</h4>
    <p class="sectionRecipeInterlude__description font--strawberry">Cuba meets the English summertime in the Strawberry Mojito cocktail recipe; a drink where juicy fresh fruit squashed with zesty lime, white rum and a touch of fresh mint makes for a berry nice combination.</p>
    <a class="link" href="index.html"><button class="sectionRecipeInterlude__button button--strawberry font--strawberry border--strawberry">I change my mind... Give me an other recipe!</button></a>
  </section>

  <!-- SECTION 3 : EQUIPMENT NAME + ICON --->


  <section class="sectionEquipment">
    <div class="sectionEquipment__containerTitle bg--closeStrawberry">
      <h4 class="font--black">Equipment</h4>
    </div>
    <div class="sectionEquipment__bgLemon">
      <div class="container border--strawberry">
        <div class="item">
          <img class="icon" src="./assets/images/glass_icon.png">
          <p class="name font--strawberry">Tall glass</p>
        </div>
        <div class="item">
          <img class="icon" src="./assets/images/jigger_icon.png">
          <p class="name font--strawberry">Jigger</p>
        </div>
        <div class="item">
          <img class="icon" src="./assets/images/muddler_icon.png">
          <p class="name font--strawberry">Muddler</p>
        </div>
        <div class="item">
          <img class="icon" src="./assets/images/bar_spoon_icon.png">
          <p class="name font--strawberry">Bar spoon</p>
        </div>
        <div class="item">
          <img class="icon" src="./assets/images/crushed_ice_icon.png">
          <p class="name font--strawberry">Crushed ice</p>
        </div>
      </div>
    </div>
  </section>

  <!-- SECTION 4 : INGREDIENTS + NUMBER OF PERSON -->

  <section class="sectionIngredients">
    <div class="sectionIngredients__containerTitle bg--closeStrawberry">
      <h4 class="font--black">Ingredients</h4>
    </div>
    <div class="sectionIngredients__sodaWater">
      <div class="container border--strawberry">

        <!-- CALCULATOR -->

        <div class="calculator font--strawberry">
          <div class="calculator__item">
            <p class="calculator__txt">For</p>
            <div class="calculator__number">
              <button class="calculator__button font--strawberry">-</button>
              <p class="calculator__nb">1</p>
              <button class="calculator__button font--strawberry">+</button>
            </div>
            <p class="calculator__txt">People</p>
          </div>
          <div class="calculator__item">
            <p class="calculator__txt">For</p>
            <div class="calculator__number">
              <button class="calculator__button font--strawberry">-</button>
              <p class="calculator__nb">1</p>
              <button class="calculator__button font--strawberry">+</button>
              </div>
              <p class="calculator__txt">Drink</p>
            </div>
          </div>

        <!-- ICON AND DESCRIPTION -->

        <div class="item">
          <img class="icon" src="./assets/images/rum_icon.png">
          <p class="name font--strawberry">White Rum</p>
          <p class="name--dose font--strawberry">50ml.</p>
        </div>
        <div class="item">
          <img class="icon" src="./assets/images/soda_water_icon.png">
          <p class="name font--strawberry">Soda Water</p>
          <p class="name--dose font--strawberry">1dash(es)</p>
        </div>
        <div class="item--height">
          <img class="icon--sugar" width="112px" height="84px" src="./assets/images/sugar_icon.png">
          <p class="name font--strawberry">Caster Sugar</p>
          <p class="name--dose font--strawberry">2stp</p>
        </div>
        <div class="item--height">
          <img class="icon--lemon" src="./assets/images/lemon_icon.png">
          <p class="name font--strawberry">Lime wedge</p>
          <p class="name--dose font--strawberry">12wedge(es)</p>
        </div>
        <div class="item">
          <img class="icon" src="./assets/images/strawberry_icon.png">
          <p class="name font--strawberry">Strawberry</p>
          <p class="name--dose font--strawberry">3piece(s)</p>
        </div>
        <div class="item">
          <img class="icon" src="./assets/images/mint_icon.png">
          <p class="name font--strawberry">Mint sprig</p>
          <p class="name--dose font--strawberry">6sprig(s)</p>
        </div>

        <a class="link" href="strawberry-mojito-no-alcohol.html"><button class="sectionIngredients__button button--strawberry font--strawberry border--strawberry">I don't like alcohol... Show me without!</button></a>
      </div>
    </div>
  </section>

  <!-- SECTION HOW TO MAKE : RECIPE -->

  <section class="sectionRecipe">
    <div class="sectionRecipe__containerTitle bg--closeStrawberry">
      <h4 class="font--white">How to make</h4>
    </div>
    <div class="sectionRecipe__bgAlcohol">
      <div class="container border--strawberry font--strawberry">

        <!-- LINE AND ROUND -->

        <div class="sectionRecipe--line"></div>
        <div class="round round--first"></div>
        <div class="round round--second"></div>
        <div class="round round--third"></div>
        <div class="round round--fourth"></div>
        <div class="round round--five"></div>
        <div class="round round--six"></div>

        <!-- ICON AND DESCRIPTION -->

          <div class="sectionRecipe--description">
            <h5 class="sectionRecipe__title">Muddle sugar, strawberry and lime wedges together in a glass.</h5>
            <p class="sectionRecipe__description">Press down on 2 wedges of lime and 2 teaspoons of caster sugar in a tankard or jar using a large spoon or pestle to extract flavour and aroma.</p>
          </div>
          <div class="sectionRecipe--description">
            <h5 class="sectionRecipe__title">Muddle mint.</h5>
            <p class="sectionRecipe__description">Pick 12 leaves from a sprig of mint and place in the glass. Press down gently on the mint, together with the sugar and lime.</p>
          </div>
          <div class="sectionRecipe--description">
            <h5 class="sectionRecipe__title">Add ice to a glass</h5>
            <p class="sectionRecipe__description">Add crushed ice so the glass is ¾ full.</p>
          </div>  
          <div class="sectionRecipe--description">
            <h5 class="sectionRecipe__title">Add white rum and soda.</h5>
            <p class="sectionRecipe__description">Pour in White Rum and a dash
            of soda water.</p>
          </div>  
          <div class="sectionRecipe--description">
            <h5 class="sectionRecipe__title">Stir with a spoon</h5>
            <p class="sectionRecipe__description">Stir the mixture thoroughly a
            bar spoon until well combined.</p>
          </div> 
          <div class="sectionRecipe--description">
            <h5 class="sectionRecipe__title">add ice and a sprig of mint. </h5>
            <p class="sectionRecipe__description">Top up with more crushed ice
            and a garnish with a sprig of mint.</p>
          </div> 
          <div class="sectionRecipe__advice">
            <h5 class="sectionRecipe__title">Grab a bite</h5>
            <p class="sectionRecipe__description">Get some grub in before or while you’re drinking – it slows alcohol absorption.</p>
          </div> 
        </div>
      </div>
    </section>
</body>
</html>